Bug 1319521 (plasma-integration) - Review Request: plasma-integration - Qt Platform Theme integration plugin for Plasma
Summary: Review Request: plasma-integration - Qt Platform Theme integration plugin for...
Keywords:
Status: CLOSED RAWHIDE
Alias: plasma-integration
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: kde-reviews plasma5
TreeView+ depends on / blocked
 
Reported: 2016-03-20 21:25 UTC by Daniel Vrátil
Modified: 2016-04-03 14:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-03 14:02:25 UTC
rdieter: fedora-review+


Attachments (Terms of Use)

Description Daniel Vrátil 2016-03-20 21:25:25 UTC
Spec URL: https://dvratil.fedorapeople.org/plasma5/review/plasma-integration.spec
SRPM URL: https://dvratil.fedorapeople.org/plasma5/review/plasma-integration-5.6.0-1.fc23.src.rpm
Description: Qt Platform Theme integration plugin for Plasma
Fedora Account System Username: dvratil

Comment 1 Rex Dieter 2016-03-31 14:57:30 UTC
naming: ok

sources: ok
c26be1b6ed15604accf8f725c068279a  plasma-integration-5.6.0.tar.xz

licensing: mostly ok (not a blocker)
According to my reading of licensecheck output...

1.  SHOULD: relax to:
# KDE e.V. may determine that future LGPL versions are accepted
License: LGPLv2 or LGPLv3

macros: ok

scriptlets: ok


otherwise, fairly clean and simple package, APPROVED

Comment 2 Rex Dieter 2016-04-03 14:02:25 UTC
imported, but not built, waiting for rest of plasma-5.6.x


Note You need to log in before you can comment on or make changes to this bug.